Subject: Franz Edward Alphonse
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Mar 2000 03:47:00 -0800 (PST)

Jay, Jeff received a call yesterday from a 2nd year HBS student and 
co-founder of a B2B commerce company - Franz Edward Alphonse - who wanted to 
speak to Jeff (for the ever-popular "5 minutes") about his company.  Jeff has 
asked that you follow up with this gentleman.  His phone number is 
617.493.5597.

(Karen, I'm copying you in the event you have any information on Mr. Alphonse 
- i.e., did he interview w/Enron and if so, how did he do).

Thanks, Jay.  Please send Jeff a note with any update once you have spoken to 
Franz.

SRS

PS - I'm back from Italy and ready to have that drink whenever it works for 
you and Greg.  I understand he's out for a few weeks now while he moves his 
family to Houston...